<bugID>1128914<Summary>[e10s] Left click on 'learn more about what you can do.' link (via about:welcomeback page) opens a New empty tab</Summary><Description>Reproducible in builds:
- Latest Nightly

Reproducible on OSs:
- Windows 7 64-bit
- Ubuntu 14.04 32-bit
- Mac OS X 10.9.5

STR:
1. Open Firefox.
2. Load about:welcomeback in URL.
3. Click with left mouse button on 'learn more about what you can do'

Expected results: A new tab is opened and https://support.mozilla.org/en-US/kb/troubleshoot-and-diagnose-firefox-problems?as=u&amp;utm_source=inproduct loads in the new tab.

Actual results: A new blank page is opened.

Notes:
1. Not a regression - reproducible with Nightly 2015-01-24
2. If the link is opened using the context menu with new tab, new window, private window it loads as expected.</Description></bugID>